html {
min-height: 100%;
font-size:16px;
}
body{
padding: 0px;
margin: auto;
background: rgb(255,168,228);
background-attachment: fixed;
color: rgb(68,26,60);
position: absolute;
width: 100%;
min-height: 100%;
overflow-y:scroll;
}
th, td, div, body, input, textarea, table {
font-family: verdana, helvetica, arial;
font-size:12px;
}
img { 
border: none; 
max-width: 100%; 
height: auto;
}
p {
font-family: verdana, helvetica, arial;
font-size:12px;
margin: 0px;
padding: 0px;
}
video {
width: 100%;
height: auto;
}
a:link{color: rgb(9,26,189);  text-decoration: none;}
a:visited{color: rgb(14,32,191);  text-decoration: none;}
a:hover{color: rgb(8,27,185);  text-decoration: underline;}
a:active{color: rgb(13,32,185);  text-decoration: none;}
.mezanyb { clear: both; }
#mainbody {
width: 100%;
max-width: 1130px;
margin: 0 auto;
padding:0px;
background: rgb(252,250,255);
}
#footer {
background-color: #F86AD5;
}
.xuduwi {
display:block;
float: left;
width: 19%;
height:100%;
min-height: 100%;
overflow: hidden;
}
.ryhic {
float: left;
width: 79.5%;
overflow: hidden;
padding-left: 1%;
}
.left-title {
display: inline-block; 
margin-left: 3%;
padding-bottom: 3%;
font-size: 18px;
color: rgb(255,98,1);
}
.xumu {
padding: 2.2%;
padding-left: 3%;
text-align: left;
vertical-align: middle;
color: rgb(255,250,252);
background-repeat:no-repeat;
background-position:left bottom;
height: auto;
}
.xumu a {
text-decoration: none;
color: rgb(254,252,251);
}
.xumu a:hover {
text-decoration: underline;
}
.xumu a.active {
color: rgb(244,255,2);
font-weight:bold;
}
.footer{
padding-left: 30px;
padding-right: 30px;
text-align:center;
vertical-align:middle;
background-repeat:repeat-x;
color:rgb(252,254,253);
font-weight:bold;
}
.main_frame{
padding-left: 15px;
padding-right: 15px;
padding-top: 8px;
padding-bottom: 20px;
vertical-align: top;
text-align:justify;
}
.mlink {
padding-bottom:5px;
color: rgb(0,5,5);
}
.button {
background: #939D9E; 
border: 1px solid rgb(252,250,250); 
height: 20px; 
color:rgb(253,253,254);
font-weight: bold;
}
a {
color: blue;
}
.hot a {
color: orange;
text-decoration: none;
}
.hot a:hover {
color: red;
text-decoration: underline;
}
.s14 a {
font-size: 14px;
}
.s13 a {
font-size: 13px;
}
.s12 a {
font-size: 12px;
}
.s11 a {
font-size: 11px;
}
.ar {
text-align:right;
}
.mugape {
text-align:center;
}
.paxuz {
vertical-align: top;
}
table.paxuz td {
vertical-align: top;
}
.vam {
vertical-align: middle;
}
.vab {
vertical-align: bottom;
}
.hot {
color: #FF6600;
}
.b {
font-weight: bold;
}
a.hot {
color: #FF6600;
text-decoration: none;
}
a.hot:hover {
color: #FF6600;
text-decoration: underline;
}
a.white {
color: rgb(253,255,255);
text-decoration: none;
}
a.white:hover {
color: rgb(250,253,255);
text-decoration: underline;
}
.misob {
color: #FF6600;
}
.border img {
border: 1px solid rgb(201,202,207);
}
.border:hover img {
border: 1px solid yellow;
}
.border_none {
border: none;
}
.head_user{
width:auto;
width:210px;
height:auto;
display:block;
position:relative;
float:left;
margin:0 0 8px 0;
padding:10px;
color:rgb(106,97,105);
background:#FFF;
font-size:11px;
border:1px #CCC solid;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}
.vexa div, b { 
float: left;  
margin-right: 0.3%;
text-align: center;
border: 1px solid rgb(199,209,199);
font-size: 14px;
padding: 3px;
height: auto;
margin-bottom: 1%; 
}
.vexa a { 
float: left;  
margin-right: 0.3%;
text-align: center;
border: 1px solid rgb(204,203,208);
font-size: 14px;
padding: 3px;
height: auto;
margin-bottom: 1%; 
}
.vexa div.pages {
min-width: 20px;
}
.vexa div.pages a:hover {
color: orange;
}
.vexa div.sd-page {
min-width: 20px;
color: red;
font-size: 14px;
font-weight: bold;
border: 1px solid rgb(202,202,199);
}
td.pt {
text-align: center;
width: 100px;
height: 15px;
padding: 5px;
border: 1px solid rgb(202,206,207);
}
.cuqe {
background-repeat: no-repeat;
background-size: 100% auto;
font-size: 22px;
height: auto;
max-width: 1260px;
padding-left: 5px;
padding-top: 5px;
width: 100%;
}
.cuqe a {
color: rgb(254,103,5);
}
.cuqe a:hover {
color: rgb(129,59,109);
}
.sote {
float: left;
width: 100%;
padding-bottom: 0.4%;
margin-bottom: 1%;
border-bottom: 1px solid rgb(208,201,204);
}
.sote div {
float: right;
height: auto;
text-align: center;
margin-right: 1.5%;
}
.sote div.current a {
font-weight: bold;
color: rgb(253,131,31);
}
.sote div:hover {
}
.sote a {
font-size: 15px;
color: rgb(132,67,120);
}
.sote a:hover {
text-decoration: underline;
}
.wixo {
margin-top: 5%;
background-color: rgb(129,59,114);
}
.tejipy {
margin: 0 auto;
max-width: 880px;
text-align: center; 
}
.mobufov {
position: absolute; 
top: 1px;
left: 1px;
padding: 2px;
font-size: 10px;
color: rgb(253,253,253);
background-color: rgb(4,5,5);
display: none;
}
.pidozy {
    max-width: 170px;
    min-height: 210px;
    float: left;
    margin: 2%;
    background-color: rgb(255,231,248);
    border: 1px solid rgb(250,160,227);
}
.pidozy:hover {
border: 1px solid rgb(254,122,42);
}
.lasojap {
width: 100%;
max-width: 200px;
height: 149px;
}
.gblock {
max-width: 190px;
min-height: 180px;
float: left;
margin: 1.5%;
background-color: rgb(244,239,250);
border: 1px solid rgb(230,225,221);
}
.gblock2 {
max-width: 190px;
float: left;
margin: 1.5%;
border: 1px solid rgb(228,215,227);
}
.gthumb {
width: 100%;
max-width: 200px;
height: auto;
max-height: 145px;
}
.buttons {
margin:auto; 
width: 390px;
}
h2.mivezi {
padding: 0px;
margin: 0px;
font-size: 16px;
font-weight: bold;
text-align: center;
color: #FF6600;
}
h1.mivezi {
font-size: 16px;
padding: 0px;
margin: 0px;
font-size: 16px;
font-weight: bold;
text-align: center;
color: #FF6600;
}
a.black {color: rgb(1,2,3);}
a.black:hover {
color: rgb(208,199,207);
text-decoration: underline;
}
.bete { position: relative; }
.gc {
font-weight: bold;
color: rgb(250,223,2);
position: absolute; 
left: 5px; 
top: 3px; 
display: none;
}
.dimode {
margin-right: 5px;
font-size: 16px;
border-bottom: 1px dotted rgb(204,206,200);
padding: 10px;
}
.comm-bl { padding-right: 5px; }
.comm-bl div.cb1 {
padding: 2px;
background-color: rgb(235,244,240);
border: 1px solid rgb(223,213,205);
}
div.cb1 span { font-size: 11px; }
.comm-bl div.cb2 {
padding: 2px;
border: 1px dotted rgb(217,216,213);
border-top: none;
}
.dbc {
text-align: center;
font-size: 10px;
padding: 3px;
}
#flashcontent {
width: 890px; 
height: 550px;
}
#_error_block {
display: none;
width: 690px;
padding: 5px;
margin: 15px;
border: 1px solid rgb(246,5,201);
background-color: rgb(255,181,238);
}
#_bbcode {
border: 1px solid rgb(5,250,250);
background-color: rgb(193,248,244);
}
.footer-nav {
margin: auto;
max-width: 700px;
margin-bottom: 1%;
}
.fn-item div {
float: left;
}
.fn-item img {
padding: 4px;
margin-left: 8px;
}
.faxoze {
overflow: hidden;}

@media only screen and (min-width : 768px)  and (max-width : 1024px) and (orientation : landscape){
.pidozy {
width: 40%;
height: 233px
}
div#html5player {
width: 90%;
margin-bottom: 229px !important;
}
}
@media screen and (max-width: 1024px) {
div#html5player {
width: 90%;
margin-bottom: 120px ;
}
.diqaxax {
width: 50%;
height: 200px;
}
.xuduwi {
width: 20%; 
}
.ryhic { 
width: 78%; 
}
.tejipy {
width: 100%;
max-width: 660px;
margin: 0 auto;
}
#flashcontent {
width: 100%;
max-width: 580px;
height: 460px;
}
#html5content {
width: 480px;
height: 360px;
display: none;
background-color: rgb(4,2,3);
}
#_html5_video {
width: 480px;
height: 360px;
}

.pidozy {
    width: 45%;
    height: 225px !IMPORTANT;
}
}

@media only screen and (min-width : 410px)  and (max-width : 650px) {
div#html5player {
width: 90%;
margin-bottom: 50px ;
}
.xuduwi {
width: 27%; 
}
.pidozy {
width: 46%;
}
.ryhic { 
width: 72%; 
}
#flashcontent {
width: 100%;
max-width: 450px;
height: 350px;
}
#html5content {
width: 320px;
height: 230px;
display: none;
background-color: rgb(1,5,4);
}
#_html5_video {
width: 320px;
height: 230px;
}
.diqaxax {
width: 100%;
}
.qavumyt {
width: 94%;
}
.qoga {
width: 100%;
}
}
@media screen and (max-width: 400px) {
div#html5player {
width: 90%;
margin-bottom: -20px ;
}
.xuduwi {
display: none;
}
.ryhic { width: 99%; }
#html5content {
width: 360px;
height: 240px;
display: none;
background-color: rgb(5,0,1);
}
#_html5_video {
width: 360px;
height: 240px;
}
}
@media screen and (max-width: 500px) {
.pidozy {
width: 100%;
}
.xuduwi {
display: none;
}
.ryhic { width: 99%; }
#html5content {
width: 360px;
height: 240px;
display: none;
background-color: rgb(5,0,3);
}
#_html5_video {
width: 360px;
height: 240px;
}
.diqaxax {
width: 100%;
}
.qavumyt {
width: 94%;
}
.qoga {
width: 100%;
}
.tejipy { 
float: center;
margin: auto;
width: 210px;
}
h1.mivezi { padding-bottom: 10px; }
}
#html5content {
width: 100%;
max-width: 900px; 
height: 450px;
background-color:rgb(0,0,2); 
}
#html5content div {
text-align: center;
padding: 25px;
font-size: 22px;
}
.pad3 {padding: 3px;}
.pad5 {padding: 5px;}
.pad8 {padding: 8px;}
.pad10 {padding: 10px;}
.jyji {padding: 15px;}
.padl3 {padding-left: 3px;}
.padl5 {padding-left: 5px;}
.padl8 {padding-left: 8px;}
.padl10 {padding-left: 10px;}
.padl15 {padding-left: 15px;}
.padl25 {padding-left: 25px;}
.padl35 {padding-left: 35px;}
.padr1 {padding-right: 1px;}
.padr2 {padding-right: 2px;}
.padr3 {padding-right: 3px;}
.padr5 {padding-right: 5px;}
.padr8 {padding-right: 8px;}
.padr10 {padding-right: 10px;}
.padr15 {padding-right: 15px;}
.padr35 {padding-right: 35px;}
.padh3 {
padding-left: 3px;
padding-right: 3px;
}
.padt1 {padding-top: 1px;}
.padt2 {padding-top: 2px;}
.mawu {padding-top: 3px;}
.dekizac {padding-top: 5px;}
.qavumyt {padding: 10px; text-align: center;}
.padt10 {padding-top: 10px;}
.padt11 {padding-top: 11px;}
.padt12 {padding-top: 12px;}
.kahokyc {padding-top: 15px;}
.padt18 {padding-top: 18px;}
.padt20 {padding-top: 20px;}
.padt25 {padding-top: 25px;}
.padt30 {padding-top: 30px;}
.padt45 {padding-top: 45px;}
.padb3 {padding-bottom: 3px;}
.padb5 {padding-bottom: 5px;}
.vyqan {padding-bottom: 8px;}
.vepivi {padding-top: 10px;}
.padb15 {padding-bottom: 15px;}
.mygivi {text-align: center;}
.wuxydak {
padding-left: 2.2%;
padding-top: 2.2%;
}
.rocegeg {
padding: 10px;
width: 30%;
border: 1px solid rgb(203,199,204);
font-size: 14px;
height: auto;
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
}